import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AskdetailComponent } from './askdetail.component';

describe('AskdetailComponent', () => {
  let component: AskdetailComponent;
  let fixture: ComponentFixture<AskdetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AskdetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AskdetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
